a {  
 color: #009966; text-decoration: none
}
a:hover {  
 color: #009966; text-decoration: underline
}


.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 10pt;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 5pt;
}
.img {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	padding: 2px;
}
.port_select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 9pt;
	font-weight: normal;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
}
